/* -------------------------------------------------------------------------------------------
POWERTRAX - Custom Theme Styles
------------------------------------------------------------------------------------------- */

html body {
    background-image: url("https://powertrax.midwest.cartanium.com/wp-content/themes/finanza-v1-01-child/per-site-resources/11/images/carbon-fibre-background.jpg");
    background-repeat: repeat !important;
}

.content-wrapper {
    background: #fff;
    max-width: 1440px;
    margin: 0 auto;
    margin-bottom: -2em;
}

.body-wrapper, 
.gdlr-single-lightbox-container, 
.footer-wrapper {
    background: transparent !important;
}

body.wp-admin {
    background: #f1f1f1 !important;
}

/* -----------------------------------------------------------------------------------
MIDWEST OVERALL STYLES
----------------------------------------------------------------------------------- */

/* ------- BLOG ARTICLES ----------------------------------------- */
/* Removed the News title banner as your not able to remove
it through the finanza theme settings */
body.single .cartanium-page-title-container {
    display: none !important;
}

@media only screen and (max-width: 768px) { 
    #no-mobile {
    display: none !important;
    }
}

/* Clear previos + next links on bottom of articles */
nav.gdlr-single-nav {
    clear: both;
}

.single-post .gdlr-single-nav > div.previous-nav {
    padding-right: 2em !important;
}

.gdlr-blog-full .gdlr-single-blog-tag a {
    margin-bottom: 1em !important;
}


/* ------- SEARCH RESULTS ----------------------------------------- */

span.gdlr-page-title,
.gdlr-page-title-wrapper .gdlr-page-caption {
    color: #000;
}

.search-results .gdlr-blog-title, 
.search-results .gdlr-blog-title a {
    color: #fff !important;
}

span.search-filter-description-item.is-clearable {
    color: #333 !important;
}


/* ------- 404 PAGE ----------------------------------------- */

/* I can't dynamically take the title-wrapper out so I've removed it here*/
.error404 .gdlr-page-title-wrapper {
    display: none !important;
}

.page-not-found-block,
.page-not-found-container .gdlr-item {
    margin: 0 !important;
}


/* ------- MAP INFO WINDOW ----------------------------------------- */

#footer-map-section li.widget {
    margin-bottom: 0 !important;
}

/*Map text color*/
.wpgmp_infowindow {
    color: #000 !important;
}


/* ------- PAGES ----------------------------------------- */

.below-sidebar-wrapper {
    clear: both;
}


/* -----------------------------------------------------------------------------------
GENERAL STYLES
----------------------------------------------------------------------------------- */

.gdlr-title-item {
    margin: 2em 0 0 1em !important;
}

html #margin-top {
    margin-top: 2em !important;
    border:3px solid red;
}

#margin-left {
    margin-left: 2em !important;
}

@media only screen and (min-width: 767px) { 
    /* Block out styles for images and elements*/
    #block-out-top {
        margin-top: -1.4em;
    }

    #block-out-bottom {
        margin-bottom: -1.4em;
    }

    #block-out-top-bottom {
        margin-top: -1.4em;
        margin-bottom: -1.4em;
    }

    #block-out-left {
        margin-left: -5.4em;
    }

    #block-out-right {
        margin-right: -5.4em;
    }

    #block-out-left-right {
        margin-left: -5.4em;
        margin-right: -5.4em;
    }

    .gdlr-color-wrapper .container {
        padding: 0 2em;
    }
}

.gdlr-parallax-wrapper {
    background-size: cover !important;
}


/* -----------------------------------------------------------------------------------
HOMEPAGE STYLES
----------------------------------------------------------------------------------- */

.home .section-container:first-child {
    padding: 0 !important;
}

/* Testionial styling */
.testimonial-content.gdlr-skin-content p {
    font-size: 1.6em;
    line-height: 1.4em;
}

/* Why this is needed I don't know. Force styling for link for Facebook feed */
#cff .cff-author .cff-date {
    color: #1f3d7c !important;
}

.home .gdlr-color-wrapper {
    max-width: 1440px;
    margin: 0 auto;
    overflow: visible !important;
}


/* -----------------------------------------------------------------------------------
UPDATED SIDEBAR FOR ALL SITES
----------------------------------------------------------------------------------- */

.gdlr-left-sidebar .gdlr-widget,
.gdlr-right-sidebar .gdlr-widget {
    margin: 0 !important;
}

.gdlr-left-sidebar .widget,
.gdlr-right-sidebar .widget {
    padding: 2em;
}

.gdlr-sidebar .sidebar-left-item,
.gdlr-sidebar .sidebar-right-item {
    padding: 0!important;
}

.gdlr-sidebar li.widget {
    margin-bottom: 0 !important;
}

.widget_cartaniumsearchform_vehicle_search,
.widget_cartaniumsearchform_quick_search,
.widget_cartaniumsearchform_differential_search,
.widget_cartaniumsearchform__all {
    background: #d0d0d0;
}

#cartaniumsearchform__all-5 form {
    padding-top: 2em;
}

@media only screen and (max-width: 767px) { 

    .gdlr-left-sidebar,
    .gdlr-right-sidebar,
    .with-sidebar-container .with-sidebar-content,
    body .container {
        max-width: 100% !important;
        width: 100% !important;
        float: none;
    }
}

/* Needed for product page cartanium sidebar setup */
.with-sidebar-container.container.with-sidebar-left {
    clear: both;
}


/* -----------------------------------------------------------------------------------
CARTANIUM SIDEBAR
----------------------------------------------------------------------------------- */

.home #cartanium-sidebar,
.home .cartanium-sidebar {
    margin: 0 !important;
    background: #d0d0d0;
}

@media only screen and (min-width: 768px) { 
    .home #cartanium-sidebar,
    .home .cartanium-sidebar {
        z-index: 100;
        position: absolute;
        width: 99%;
        margin: 0 !important;
    }
}

.widget_cartaniumsearchform__all {
    padding: 2em;
}

.cartanium-sidebar .gdlr-item {
    margin: 0 !important;
}

#Home_Page_Search_Form ul {
    margin: 2em !important;
    padding: 0 !important;
}


@media only screen and (max-width: 767px) { 
    .home #content-section-1 .three.columns {
        width: 100%;
        position: relative;
    }
}

.cartanium-search-sidebar li.widget {
    margin-bottom: 0 !important;
}

html .cartanium-sidebar .gdlr-item-start-content {
    padding: 0 !important;
}

.gdlr-sidebar.gdlr-left-sidebar.four.columns {
    background: #d0d0d0;
}

#cartaniumsearchform_keyword_search-3,
#cartaniumsearchform_inventory_search-3 {
    background: #d0d0d0;
}


/* -----------------------------------------------------------------------------------
WHERE TO BUY
----------------------------------------------------------------------------------- */

#location-form {
    margin: 0 auto !important;
}

#location-form fieldset {
    float: left;
}

.location-form-divider {
    width: 6em;
    overflow: hidden;
    float: left;
    margin: 0 2em;
}

.location-form-field input {
    padding: .3em .5em;
}

.location-form-field button {
    font-size: small !important;
}

/*Shorten the map for now*/
.local-stores-map-wrapper {
    padding-bottom: 0 !important;
}

.local-stores-map-wrapper {
    height: 31.250em !important;
}

@media only screen and (max-width: 1253px) { 
    #location-form fieldset {
        float: none !important;
        margin: 1em 0;
    }

    .location-form-divider {
        float: none !important;
        margin: 1em 0;
    }
}

@media only screen and (max-width: 685px) { 
    button.postal-code-submit {
        float: none;
        display: block;
        margin-top: 1em;
        width: 100%;
    }

    button#get-location-from-device {
        width: 100%;
    }
}

@media only screen and (max-width: 380px) { 
    #location-form,
    .location-form-field, 
    .location-form-divider {
        display: block !important;
    }

    .location-form-field, 
    .location-form-divider {
        margin: 0 auto !important;
    }
}

@media only screen and (max-width: 400px) { 
    .gdlr-column-service-item.gdlr-type-1 .column-service-content-wrapper {
        overflow: initial !important;
    }
}

#no-padding {
    padding: 0 !important;
    margin: 0 !important;
}

#no-padding-top {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

#gray-background {
    background: #909090;
    position: relative;
    top: -3em;
    padding: 3em 2em;
    color: #1a1826;
}

#gray-background a {
    color: #fff;
}

thead {
    background: #333 !important;
    font-weight: bold !important;
    margin-top: 2em !important;
}

.national-store h1,
.national-store h2,
.national-store h3,
.national-store h4,
.national-store h5,
.national-store h6,
.national-store p,
.store-info-address,
.store-info-phone,
.store-info-website {
    color: #333 !important;
}

.local-store h1,
.local-store h2,
.local-store h3,
.local-store h4,
.local-store h5,
.local-store h6,
.local-store-info-wrapper {
    color: #333 !important;
}

.local-stores-wrapper {
    float: left;
    width: 47%;
}

.local-stores-wrapper h2,
.national-stores-wrapper h2 {
    font-size: 1.5em;
    font-weight: bold;
}

li.store.local-store {
    width: 100%;
}

.store-name.local-store-name,
.store-name.national-store-name,
.national-stores-heading,
.local-stores-heading {
    font-size: 1.2em;
    font-weight: bold;
}

.local-stores-map-wrapper {
    margin-top: 2em;
    width: 50% !important;
    float: right !important;
}

.stores-wrapper.national-stores-wrapper {
    clear: both !important;
}

.store {
    line-height: 1.3em;
}

h3.store-name.national-store-name,
h3.store-name.local-store-name {
    margin-bottom: .3em;
    line-height: 1em;
}

.local-stores-wrapper {
    float: left;
    width: 47%;
}

@media screen and (max-width: 750px) {
    .local-stores-wrapper {
        float: none !important;
        width: 100%;
    }

    .local-stores-map-wrapper {
        margin: 0 0 2em 0;
        width: 100% !important;
        float: none;
    }
}


/* -----------------------------------------------------------------------------------
FOOTER
----------------------------------------------------------------------------------- */

.footer-wrapper {
    border-top: 10em solid #003886;
}

.footer-container.container {
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #B3B3B3),
    color-stop(1, #EAF0F1)
    );
    background-image: -o-linear-gradient(top, #B3B3B3 0%, #EAF0F1 100%);
    background-image: -moz-linear-gradient(top, #B3B3B3 0%, #EAF0F1 100%);
    background-image: -webkit-linear-gradient(top, #B3B3B3 0%, #EAF0F1 100%);
    background-image: -ms-linear-gradient(top, #B3B3B3 0%, #EAF0F1 100%);
    background-image: linear-gradient(to top, #B3B3B3 0%, #EAF0F1 100%);
    }
}

.footer-container {
    max-width: 1440px;
    margin: 0 auto;
    border: 0 !important;
}

@media screen and (max-width: 767px) {
    .copyright-left a {
        font-size: 1.4em;
    }
}